uuid: 08be47bc-8dc1-46a9-9770-5b3daa0201a0
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: agD29H4KUJC10z7besk_Rc3EO3yK2OOZvTw3jAM1qhI
id: date_all_day
label: 'Date all day'
locked: true
pattern: Y-m-d
